
/* form layout
----------------------------*/
.form1 {
	text-align:left;
	margin:20px 20px 20px 20px;
}
.form1table {
	margin:20px 20px 20px 20px;
}
table.form1table {
	width:95%;
}
table.form1table tr td {
	padding:10px;
}
table.form1table tr td.form1_tdh {
	text-align:left;
	border-bottom:1px solid #FFF;
}
table.form1table tr td.form1_tdh2 {
	text-align:left;
	background-color:#fff;
	font-weight:600;
	color:#c00;
}
table.form1table tr td.form1_td1 {
	padding:0;
	width:10px;
	background-color:#d5973f;
	border-left:1px solid #FFF;
}
table.form1table tr td.form1_td2 {
	width:25%;
	text-align:left;
	background-color:#f9e3bd;
	border-bottom:1px solid #FFF;
}
table.form1table tr td.form1_td3 {
	width:74%;
	text-align:left;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
}
table.form1table tr td.form1_td4 {
	width:74%;
	text-align:left;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
	background-color:#f9aeae;
}
table.form1table tr td.form1_btn {
	text-align:center;
}
p.form1head {
	font-weight:bold;
	font-size:120%;
}

p.error {
	color: #cc0000;
}

p.formErrorx {
	color: #cc0000;
}

.formButton {
	border:solid 1px #ccc;
	padding:10px 20px;
	margin:0 0 10px;
	/* font-family:Arial, sans-serif; */
	font-size:1.2em;
	text-transform:uppercase;
	font-weight:bold;
	color:#333;
	cursor:pointer;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#aaaaaa));
	background-image: -webkit-linear-gradient(top, #dddddd, #aaaaaa);
	background-image: -moz-linear-gradient(top, #dddddd, #aaaaaa);
	background-image: -ms-linear-gradient(top, #dddddd, #aaaaaa);
	background-image: -o-linear-gradient(top, #dddddd, #aaaaaa);
	background-image: linear-gradient(top, #dddddd, #aaaaaa);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#aaaaaa',GradientType=0 ); /* IE6-9 */
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
